@charset "utf-8";
/* CSS Document */

@media (max-width: 2100px){


}
@media (max-width: 1900px){


}
@media (max-width: 1800px){


}
@media (max-width: 1700px){


}
@media (max-width: 1600px){
.cpielinks1{
width: 18%;
}
.cpielinks3{
width: 24%;
}

:root{
    --sectionmargin: calc(var(--paddings) * 3);
--margins: calc(var(--paddings) * 2);
}

h1,.sh1{
font-size: calc(28px + 1.8vw);
line-height: 0.9;
}

h2,.sh2{
font-size: calc(24px + 1vw);
line-height: 1.1;
}
h3,.sh3{
font-size: calc(18px + 0.3vw);
line-height: 1.2;

}
h4,.sh4{
font-size: calc(18px + .45vw);
line-height: 1.4;
}
h5,.sh5{
font-size: calc(18px + .2vw);
line-height: 1.4;
}


.clegalbar {
    padding-bottom: 30px;
    }
}
@media (max-width: 1500px){


}
@media (max-width: 1400px){
.igp{
    width: 80px!important;
}


}
@media (max-width: 1300px){
.iinputdefault {
    font-size: 16px;
    }
.cpielinks1{
width: 20%;
}
.cpielinks3{
width: 20%;
}

:root {
    --wp-block-synced-color: #7a00df;
    --wp-block-synced-color--rgb: 122, 0, 223;
    --wp-bound-block-color: var(--wp-block-synced-color);
    --wp-editor-canvas-background: #ddd;
    --wp-admin-theme-color: #007cba;
    --wp-admin-theme-color--rgb: 0, 124, 186;
    --wp-admin-theme-color-darker-10: #006ba1;
    --wp-admin-theme-color-darker-10--rgb: 0, 107, 160.5;
    --wp-admin-theme-color-darker-20: #005a87;
    --wp-admin-theme-color-darker-20--rgb: 0, 90, 135;
    --wp-admin-border-width-focus: 2px;
}
:root {
    --fontm: 16px;
}
.csection3cols .col66{
width: 55%;
}
.csection3cols .col33{
width: 45%;
}
.csection3cols .row .row {
    --gap: 20px;
}
.csection3cols .row .row .cinner {
    padding-right: 20px;
}
.csectionmosaico {
    --gap: 40px;
}
.csectionlogos .contentxlarge {
    grid-template-columns: repeat(4, 1fr);
}
.csectionlogos img {
    aspect-ratio: 10 / 3;
}
}
@media (max-width: 1200px){


}
@media (max-width: 1100px){


}
@media (max-width: 1000px){
:root {
    --sectionmargin: calc(var(--paddings) * 2);
    --margins: calc(var(--paddings) * 1.5);
}

.csectionmosaico img{
display: block;
margin-bottom: 0px;
}
.csectionmosaico {
    --gap: 30px;
}
.csectionteam .ctext {
    padding-right: 0px;
}
.csectionclientlist .col25 {
    width: 50%;
}
.csectionteam .caligntobottom div{
text-align: left;
margin-top: 20px;
margin-bottom: 10px;
}
.csectionteammembers *[class^="col"]{
width: 50%;
margin-bottom: 30px;
}
.csectionmosaico .rowmarginbot *[class^="col"] {
    margin-bottom: 30px;
}
.col60 .cimgtop img {
    margin-bottom: 0px;
}
.csectionmosaico .csectionmargin80{
display: none;
}
.csectionmosaico img{
aspect-ratio:10/7;
object-fit:cover;
}
.citemlimit {
    padding-left: 0px;
}
.csection3cols .col66{
width: 100%;
order: 2;
}
.csection3cols .col33{
width: 100%;
order: 1;
}
.cimgvertical3col.cinner {
    padding-left:0px;
}
.csection3cols .row .row *[class^="col"] {
    margin-bottom: 30px;
}
.cimgvertical3col img{
        aspect-ratio: 10 / 12;
object-fit:cover;
}
.showmenuresponsive .cmenuresponsive{
transform: translateY(0%);
opacity: 1;
}
.showmenuresponsive .cmenuresponsive li{
transform: translateY(0%);
opacity: 1;
}

.cburger{
display: block;
}

.videodesktop{
display: none!important;
}
.videoresponsive{
display: block!important;
}
.cmenuwrap{
display: block;
}
p {
    margin-top: 0px;
    margin-bottom: 20px;
}
.contentxlarge,.contentssmall {
    max-width: none;
    padding-left: var(--paddings);
    padding-right: var(--paddings);
}
.cheaderlogo svg {
    height: 30px;
    margin-top: 8px;
    width: auto;
}

.cta {
padding: 12px;
padding-left: 18px;
padding-right: 18px;
}
.cheaderright {
    padding-right: 55px;
}
*[class^="col"] {
  width: 100%;
}
.cpielinks1,.cpielinks3{
width: 33.3333333333333333333333333333333333%;
margin-top: 30px;
}
.clegalbar *[class^="col"],
.csupermenufooter *[class^="col"]{
  width: 50%;
}


.cherowork{
display: none;
}
.template-page-work .cheaderlogo svg path {
    fill: var(--black);;
}

.cprojectitemleft{
padding-top: 20px;
padding-bottom: 20px;
}
.cworkimg{
order: 1;
}
.cprojectitemleft{
order: 2;
}
.cprojectitemleft {
    border-top: 0px;
}
.ccatsproject{
padding-bottom: 10px;
}
.cprojectitemleft{
    border-bottom: 1px solid var(--lightgray);
}
.csectionmargin {
    height:30px;
}
.csectionmargin80 {
    height: 30px;
}
.marginBottom40 {
    margin-bottom: 30px;
}
.csectionmarginhero{
height: 85px;
}
.cworkimg img {
    aspect-ratio: 7 / 5;
}
.citemnewprod img {
    width: 41vw;
    }
h2 br{
display: none;
}
.cfeedleft{
padding-top: 90px;
}
.cfeedleft,.cfeedleft .pin-spacer,.cfeedleftinner,.cblankpagecontent ,.cblankpagecontent .pin-spacer{
transform: none!important;
height: auto!important;
position: relative!important;
padding-left: 0px!important;
left: auto!important;
top: auto!important;
inset:0px!important;
}
.cfeeddesc {
    margin-bottom: 10px;
    padding-right: 0px;
}
.csectionfeed .col66 *[class^="col"] {
    width: 50%!important;
}
.csectionfullscreen {
    height: auto;
    aspect-ratio:10/7;
}
.csectionbannerdefault{
height: 100vh;
aspect-ratio:auto;
}
.csectionfeed .cformcontact .ccollastform{
width: 100%!important;
}
.cblankpagecontentinner {
    padding: 0px;
    padding-top: 30px;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
}
.cblankpagecontent{
min-height: 0px;
}
.cblankpagecontentimg{
}
.cblankpagecontentlarge .cleftcol{
}
.cblankpagecontentimg {
    transform: scale(1.1)!important;
    left: auto!important;
    height: 100%!important;
}
.cblankpagecontentimg {
display: none;
}
.cblankpagecontentlarge.contentxlarge {
    padding-left: 0px;
    padding-right: 0px;
}
.cblankpagecontentlarge .cleftcol{
    padding-left: var(--paddings);
    padding-right: var(--paddings);

}
.cblankpagecontentlarge .crightcol{
    padding-left: var(--paddings);
    padding-right: var(--paddings);
    padding-bottom: 20px;

}
.cblankpagecontentlarge .cleftcol .cfeedleft {
margin-bottom: 20px;
}
.csectionfeed {
    min-height: 0px;
    }
.cblankpagecontentimgwr{
display: block;
}
.cblankpagecontentinner .cformcontact  *[class^="col"] {
    width: 100%!important;
}
}
@media (max-width: 900px){


}
@media (max-width: 800px){
.clegalbar *[class^="col"] {
  width: 100%;
}
.clegalbar *{
text-align: left;

}

.clegalslinks a {
    margin-left: 0px;
        margin-right: 7px;
}
.csectionlogos .contentxlarge {
    grid-template-columns: repeat(3, 1fr);
}
.csectionlogos img {
    aspect-ratio: 10 / 5;
}
.caligntobottom .cta{
margin-bottom: 10px;
}
}
@media (max-width: 700px){


}
@media (max-width: 650px){
.csupermenufooter *[class^="col"]{
  width: 100%;
  text-align: left;
}

}
@media (max-width: 600px){
:root {
    --fontm: 15px;
    --fonts: 13px;
        --fontxxl: calc(32px + 2.7vw);
}
.cpielinks3 .textright{
text-align: left;
}
.cfootera a {
    margin-left: 0px;
    margin-right: 8px;
}
.cpielinks1,.cpielinks3{
width: 50%;
}
.cpielinks3{
width: 100%;

}
.clegalbar {
position: relative;
padding-top: 30px;
    padding-bottom: 0px;
}
.cimgtop p {
    padding-right: 0px;
}
.clicontact ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
}
.clicontact ul li:nth-child(even) {
margin-bottom: 12px;
}
.icheckbox {
line-height: 1.3;
}
}
@media (max-width: 550px){


}
@media (max-width: 500px){
.csectionlogos .contentxlarge {
    grid-template-columns: repeat(2, 1fr);
}
.csectionlogos img {
    aspect-ratio: 10 / 4;
}

}
@media (max-width: 499px){


}
@media (max-width: 340px){
.cheaderright {
        padding-right: 54px;
    }
.cheaderlogo svg {
    height: 23px;
    margin-top: 12px;
    width: auto;
}
:root {
    --fontm: 16px;
    --fonts: 14px;
}
}
